title: Projets
buttons:
  refresh-cache: true
  - open
  - settings
  - status

tabs:
  contentTab:
    label: Contenu
    columns:
      - width: 1/1
        sections:
          drafts:
            extends: sections/projects
            headline: Brouillons
            status: draft
            parent: site.find("projects")
      - width: 1/1
        sections:
          listed:
            extends: sections/projects
            headline: En cours
            query: user.currentProjects
            sortBy: modified desc
      - width: 1/1
        sections:
          unlisted:
            extends: sections/projects
            headline: Archivés
            query: user.archivedProjects
            sortBy: modified desc
  settings:
    label: Réglages
    icon: cog
    fields:
      clientBriefImageTags:
        label: Tags des images ajoutées aux briefs
        type: tags
